#header {
          font-weight: bold;
	  text-decoration:none;
          font-family: Helvetica, Arial, Helvetica, sans-serif;
          margin: 0px auto;
          height: 100px;
          width: 960px;
          padding: 0px 0px 0px 0px;
          /* background: #000000 url("images/header.jpg") no-repeat left; */
	  background: #000000;
          }


.twitterButton {
    position: absolute;
    left: 970px;
    top: 137px;

}
.fb-like2{
    position: absolute;
    left: 1070px;
    top: 137px;

}
ul.header-socials {float: right; position: relative; right: 40px;top:10px;}
ul.header-socials li {margin-left: 6px !important;display:inline;}
#header-logo {width:265px; height:100px;float:left;}
.header-contacts {float: right; position: relative; top:12px;right: 40px;font-weight:normal;margin-right:8px;font-size:14px;}